Premium accounts
are only £9.99 - Upgrade now

Plug in error - funkypool

Viewing forum thread.
Back to Technology chat.
Back to Forum List.

jog_on_
jog_on_
Posts: 6
22:27 Sun 26 Apr 15 (BST)  [Link]  
Hey all been trying to get on the game for a few days now. keep getting an error message that plug in is not supported when i open the game window ? have updated java etc. any help would be appreciated many thanks
Deleted User
(IP Logged)
22:35 Sun 26 Apr 15 (BST)  [Link]  
alright m8,,if you have java 8.40 it will not work you need to uninstall it and put java8.31 or java 7 back on..see the game queries thread
jimfaebod
jimfaebod
Posts: 12,176
jog_on_
jog_on_
Posts: 6
22:53 Sun 26 Apr 15 (BST)  [Link]  
Sorted thanks for the help peeps cya in the game
bignose
bignose
Posts: 3
17:55 Tue 8 Sep 15 (BST)  [Link]  
old versions of java are no longer secure though are they not ?
Unable to post
Reason:You must log in before you can post

Plug in error - funkypool

Back to Top of this Page
Back to Technology chat.
Back to Forum List.